:userdoc.
:docprof toc=123456.
.nameit symbol=lsw text='lSwitcher'
.nameit symbol=tmtl text='Lista'
.nameit symbol=pmpw text='Ventana emergente'
.nameit symbol=tb text='Barra de tareas'
.nameit symbol=wgt text='Mdulo'
.nameit symbol=pd text='Dilogo Prioridad'
.nameit symbol=owl text='Lista de ventanas de OS/2'
.nameit symbol=sm text='Modo persistente'
.nameit symbol=ahm text='Ocultacin automtica'
.nameit symbol=pn text='Cuaderno de propiedades'
.nameit symbol=mb1 text='primer botn del ratn'
.nameit symbol=mb2 text='segundo botn del ratn'
.nameit symbol=mb3 text='tercer botn del ratn'
.nameit symbol=mb12 text='botones 1 y 2'
.nameit symbol=tg text='Grupo de tareas'
:title.Ayuda de &lsw.
.* Subject: lSwitcher User Guide
.* Version: 202009113
.* Copyright: 1997-2009 Andrei Los; 2010-2020 Netlabs lSwitcher Team
.* Author: Andrei Los, Gregg Young, Andy Willis, Lewis Rosenthal,
.* Alfredo Fernndez Daz, et al

.* ----------------------------------------------------------------------------
:h1 res=30001 id='description'
    x=left y=bottom width=100% height=100%.Descripcin

:artwork align=center name='lswitch.bmp'.

:p.:hp2.&lsw.:ehp2. es una potente aplicacin de conmutacin de tareas para
OS/2, ArcaOS y eComStation, un sustituto mejorado del conmutador estndar de
Alt+Tab, implementado como ventana emergente en el Presentation Manager (la
:hp2.&pmpw.:ehp2.), una lista de tareas en modo texto (la :hp2.&tmtl.:ehp2.)
para las sesiones de DOS u OS/2 a pantalla completa, una barra de tareas muy
rica en funciones (la :hp2.&tb.:ehp2.) y un mdulo del XCenter de XWorkplace
(el :hp2.&wgt.:ehp2.), con caractersticas similares a las de la
:hp2.&tb.:ehp2..

:p.:hp2.&lsw.:ehp2. reconoce y coopera con diversos escritorios virtuales, en
particular con los creados y gestionados por el Escritorio de ArcaOS o
XWorkplace.

:p.Para proporcionar acceso a la :hp2.&tmtl. de &lsw.:ehp2. desde sesiones de
DOS a pantalla completa, se incluye una aplicacin TSR (Terminate and Stay
Resident) de DOS.


.* ----------------------------------------------------------------------------
:h1 res=30002 id='30002'
    x=left y=bottom width=100% height=100%.Instalacin

:hp2.&lsw.:ehp2. se distribuye como paquete WarpIN. Recomendamos
fervientemente que desinstale vd. cualquier versin previa. Si ha instalado
anteriormente el :hp2.&wgt.:ehp2. necesitar eliminarlo manualmante si planea
usar la :hp2.&tb. de &lsw.:ehp2.. Si tiene instalada una versin anterior a
la 2.80 tendr que desinstalarla manualmente. Instale slo los componentes que
vaya a utilizar. Para obtener el mximo rendimiento de la aplicacin puede ser
necesario pasar algn tiempo configurndola. Tambin puede ser necesario
reiniciar tras instalarla en algunos casos si el :hp2.anclaje de &lsw.:ehp2. no
se puede descargar de la memoria. Intente siempre reiniciar antes de informar
de problemas.

:note. Todos los tipos de instalacin necesitan los paquetes :hp2.anclaje de
&lsw.:ehp2. y :hp2.&lsw. comn:ehp2..

:p.No se puede utilizar la :hp2.&tb.:ehp2. y el :hp2.&wgt.:ehp2. a la vez. Si
desea usar la :hp2.&tb.:ehp2., instale el paquete :hp2.&tb. de &lsw.:ehp2. y no
instale el paquete :hp2.&wgt. de &lsw. para X(e)Center:ehp2.. Si quiere que
&lsw. se inicie automticamente, cree una sombra del objeto de programa en
la carpeta de inicio, o aada :hp2.LSWITCH.EXE:ehp2. a :hp2.STARTUP.CMD:ehp2..
Alternativamente, se puede iniciar :hp2.&lsw.:ehp2. manualmente desde su objeto
del Workplace Shell (WPS) o ejecutar :hp2.LSWITCH.EXE:ehp2. desde su directorio
de instalacin. Adicionalmente, se puede utilizar el parmetro de ejecucin
:hp2./I:ehp2. para especificar qu :link reftype=fn refid='INI'.archivo de
configuracin:elink. usar. El valor por omisin es :hp2.LSWITCH.INI:ehp2. en el
directorio de instalacin de :hp2.&lsw.:ehp2., creado la primera vez que se
ejecuta la aplicacin.

:note.Los :link reftype=hd refid='30032'.archivos de recursos:elink.
(:hp2.LSWRES*.DLL:ehp2.) deben residir en el directorio del programa. El anclaje
al WPS (:hp2.LSWHOOK.DLL:ehp2.) debe residir en el directorio del programa u
otro que est incluido en la variable :hp2.LIBPATH:ehp2..

:p.Para utilizar el :hp2.&wgt.:ehp2., instale el paquete :hp2.&wgt. de &lsw.
para X(e)Center:ehp2.. Al utilizar el :hp2.&wgt.:ehp2., :hp2.LSWHOOK.DLL:ehp2.
debe residir en un directorio incluido en la variable :hp2.LIBPATH :ehp2..
Tras reiniciar el XCenter, :hp2.&lsw.:ehp2. estar disponible para aadirlo
como nuevo mdulo. Durante la inicializacin, el :hp2.&wgt.:ehp2. crear su
:link reftype=fn refid='INI'.archivo de configuracin:elink. en el
subdirectorio :hp2.PLUGINS\XCENTER:ehp2. de la instalacin de XWorkplace.

:note.El mero hecho de colocar el :hp2.&wgt.:ehp2. en el subdirectorio
:hp2.PLUGINS\XCENTER:ehp2. de XWorkplace (mediante el instalador o sin l)
evitar que se abra la :hp2.&tb.:ehp2. cuando el XCenter est activo.

:p.Para poder usar la :hp2.&tmtl.:ehp2. en sesiones de DOS a pantalla completa,
es necesario instalar el paquete :hp2.TSR de DOS de &lsw.:ehp2. y cargar el TSR
:hp2.LSWITCHD.EXE:ehp2. en cada sesin a pantalla completa de DOS o aadirlo
(incluyendo la va de acceso completa del archivo de programa) al archivo
:hp2.AUTOEXEC.BAT:ehp2. de las sesiones de DOS.

:note text='Nota 1:'.la va de acceso a :hp2.LSWITCHD.EXE:ehp2. debe ser :link
reftype=fn refid='TSR1'.accesible a programas de DOS:elink.. Por omisin es
<Unidad de arranque>&colon.\OS2\MDOS\LSWDOS.

:note text='Nota 2:'.el TSR de DOS (:hp2.LSWITCHD.EXE:ehp2.) depende de que el
propio :hp2.&lsw.:ehp2. (bien la :hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2.) est
ejecutndose :link reftype=fn refid='TSR2'.para funcionar:elink..

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=fn refid='debug'.Nota sobre errores y depuracin:elink.
:edl.

.* ----------------------------------------------------------------------------
:h1 res=30003 id='30003'
    x=left y=bottom width=100% height=100%.Ventana emergente

:hp2.Activacin:ehp2.

:p.La :hp2.&pmpw.:ehp2. (o, en sesiones a pantalla completa, la :link
reftype=hd refid='40003'.&tmtl.:elink.) se muestra al pulsar la :link
reftype=hd refid='Popup window page 1'.combinacin de teclas de
activacin:elink. (por omisin :hp1.Alt+Tab:ehp1. o, alternativamente,
:hp1.Ctrl+Tab:ehp1.).

:p.:hp2.Navegacin:ehp2.

:p.Muvase hacia adelante a travs de la lista de tareas en ejecucin
manteniendo pulsada la tecla :hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.) mientras va
pulsando la tecla :hp1.Tab:ehp1.. Navegue hacia atrs manteniendo pulsada
tambin la tecla :hp1.Maysculas:ehp1.. Alternativamente, tambin puede saltar
entre posiciones de la lista utilizando las teclas del cursor (arriba, abajo,
izquierda, derecha). Cuando se haya seleccionado la tarea deseada, simplemente
suelte la tecla :hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.). Para cancelar la seleccin
y volver a la tarea que estaba originalmente en primer plano, pulse la
:hp1.barra espaciadora:ehp1. antes de soltar la tecla :hp1.Alt:ehp1. (o
:hp1.Ctrl:ehp1.), lo que har desaparecer la :hp2.&pmpw.:ehp2..

:p.Otra forma de seleccionar una tarea en ejecucin desde la :hp2.&pmpw.:ehp2.
es pulsar sobre ella con el &mb1.. Pulsar con el &mb2. sobre una tarea en
ejecucin muestra su men de contexto de :hp2.&lsw.:ehp2.. Elija una accin
con el &mb1..

:p.:hp2.&sm.:ehp2.

:p.El :hp2.&sm.:ehp2. se puede activar en cada uso pulsando la tecla
:hp1.Ctrl:ehp1. mientras la :hp2.&pmpw.:ehp2. sea visible (si se utiliza la
:link reftype=hd refid='Popup window page 1'.combinacin de teclas de
activacin:elink. por omisin de :hp1.Alt+Tab:ehp1., o :hp1.Alt:ehp1. si se usa
:hp1.Ctrl+Tab:ehp1.). En este modo, la :hp2.&pmpw.:ehp2. permanecer visible en
pantalla y reteniendo el foco sin necesidad de mantener pulsada la tecla
:hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.). En :hp2.&sm.:ehp2., para cambiar a la tarea
seleccionada hay que pulsar :hp1.Enter:ehp1. (todas las dems :link reftype=hd
refid='popuphotkeys'.teclas rpidas:elink. disponibles funcionan normalmente).

:p.La opcin :hp1.Ventana semipermanente:ehp1. en las :link reftype=hd
refid='Popup window page 1'.opciones generales de la &pmpw.:elink. del :link
reftype=hd refid='Program Settings'.&pn. de &lsw.:elink. convierte el
:hp2.&sm.:ehp2. en el comportamiento por omisin.

:p.El contenedor de seleccin de la lista de tareas en ejecucin en la
:hp2.&pmpw.:ehp2. puede moverse a izquierda y derecha con la rueda del ratn.
El comportamiento exacto de la rueda, sin embargo, depende del :link reftype=fn
refid='scrollwheel'.controlador y configuracin del ratn:elink..

:p.El programa tambin responde a varias :link reftype=hd
refid='popuphotkeys'.teclas rpidas:elink. cuando est activa
la :hp2.&pmpw.:ehp2.. Las :link reftype=hd refid='popuphotkeys'.teclas
rpidas:elink. y opciones del men de contexto disponibles pueden variar
dependiendo del tipo de tarea en ejecucin seleccionada y su estado actual
(activa, minimizada/oculta, etc.).

:p.Se puede cambiar el color de fondo de la :hp2.&pmpw.:ehp2. as como el del
texto y la fuente utilizada arrastrando hasta ella los correspondientes valores
desde las respectivas paletas del WPS mientras la :hp2.&pmpw.:ehp2. est en
:hp2.&sm.:ehp2.. Los colores y fuente se guardan con los otros ajustes del
programa.

:note text='Nota 1:'.es necesario abrir el &pn. y pulsar :hp2.Guardar:ehp2.
para que se mantengan los colores y fuente tras cerrar y reabrir
:hp2.&lsw.:ehp2..

:note text='Nota 2:'.La opcin del PM :link reftype=hd refid='32241'
database='wphelp.hlp'.Conmutar ventanas con Alt-Tab:elink. debe estar activa
para poder utilizar la :hp2.&pmpw. de &lsw..:ehp2. con la :link reftype=hd
refid='Popup window page 1'.combinacin de teclas de activacin:elink. por
omisin de :hp1.Alt-Tab:ehp1.. Esta
:link reftype=hd refid='Popup window page 1'.combinacin de teclas de
activacin:elink. no funcionar con versiones de OS/2 anteriores a Warp 4.

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='popuphotkeys'.Teclas de la &pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 1'.Propiedades generales de la &pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 2'.Filtros de la &pmpw.:elink.
.br
:link reftype=hd refid='40003'.&tmtl.:elink.
:edl.


.* ----------------------------------------------------------------------------
:h2 res=30103 id='popuphotkeys'
    x=left y=bottom width=100% height=100%.Teclas de la &pmpw.

En la :hp2.&pmpw.:ehp2. las siguientes teclas rpidas pueden estar disponibles
para manipular desde ella las tareas mostradas&colon.

:dl tsize=6 break=none.
:dt.:hp2.c:ehp2.
:dd.Cerrar la tarea seleccionada mediante su cola de mensajes
:dt.:hp2.k:ehp2.
:dd.Cerrar la tarea seleccionada mediante DosKill
:dt.:hp2.g:ehp2.
:dd.Cerrar la tarea seleccionada mediante SigKill (si est disponible)
:dt.:hp2.t:ehp2.
:dd.Mostrar la tarea seleccionada
:dt.:hp2.n:ehp2.
:dd.Minimizar la tarea seleccionada
:dt.:hp2.o:ehp2.
:dd.Ocultar la tarea seleccionada
:dt.:hp2.r:ehp2.
:dd.Restaurar la tarea seleccionada
:dt.:hp2.x:ehp2.
:dd.Maximizar la tarea seleccionada
:dt.:hp2.f:ehp2.
:dd.Aade la entrada de la tarea seleccionada en la lista a los filtros de
exclusin de la :hp2.&pmpw.:ehp2.
:dt.:hp2.p:ehp2.
:dd.Abre un dilogo para permitir ajustar la prioridad y delta del proceso, as
como una casilla para aplicar los mismos cambios a los descendientes de la
tarea. Consulte
:link reftype=hd refid='30200'.&pd.:elink. para ms informacin.
:dt.:hp2.b o Intro:ehp2.
:dd.Cambiar a la tarea seleccionada
:dt.:hp2.m:ehp2.
:dd.Disponer la tarea seleccionada en mosaico
:dt.:hp2.a:ehp2.
:dd.Disponer la tarea seleccionada en cascada
:dt.:hp2.v:ehp2.
:dd.Mover la tarea seleccionada
:dt.:hp2.F1:ehp2.
:dd.Abre este archivo de ayuda
:dt.:hp2.Mays+F10:ehp2.
:dd.Abre el men emergente de la tarea seleccionada
:edl.

:note text='Nota 1:'.las teclas rpidas no responden a maysculas.

:note text='Nota 2:'.no todas las teclas rpidas ni funciones estn disponibles
para todos los tipos de ventanas y/o sesiones en todos los estados. Muchas slo
funcionan sobre tareas en el escritorio virtual actual.

:note text='Nota 3:'.en cada idioma, las teclas rpidas y las de acceso de los
mans (subrayadas en ellos) son las mismas. As debe ser al mantenerse pulsadas
las teclas Ctrl o Alt para mantener abierta la &pmpw. Las teclas rpidas quedan
definidas mediante las seales fsicas de cada tecla, segn la distribucin de
teclado de cada idioma. Esto puede dar lugar a comportamientos extraos si se
utilizan un idioma y una distribucin de teclado que no correspondan. Por
ejemplo, el teclado alemn tiene las teclas Z e Y cambiadas respecto al
espaol. Esto siginifica que las teclas rpidas z o y de la versin alemana
no funcionarn como se espera si se est utilizando un teclado espaol (es
decir, para obtener una z habra que pulsar la Y y al revs).

:p.Puesto que el ruso se escribe en cirlico, utilizarlo con un teclado no ruso
(o usar otros idiomas con un teclado ruso) puede ser toda una aventura. Puesto
que adems queda texto en ingls en los mens rusos he conectado sus teclas
rpidas a donde stas apareceran en un teclado estadounidense.

:p.En definitiva, no utilice las teclas rpidas y las de activacin si el
idioma que est utilizando no se corresponde con la distribucin de teclado. Si
quiere utilizar el ruso con un teclado ruso, por favor enveme una traduccin
al ruso de los textos en ingls.

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='30003'.&pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 1'.Propiedades generales de la &pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 2'.Filtros de la &pmpw.:elink.
.br
:link reftype=hd refid='40003'.&tmtl.:elink.
:edl.


.* ----------------------------------------------------------------------------
:h1 res=40003 id='40003'
    x=left y=bottom width=100% height=100%.&tmtl.

En las sesiones de OS/2 a pantalla completa, se muestra la :hp2.&tmtl.:ehp2. al
pulsar la :link reftype=hd refid='Popup window page 1'.combinacin de teclas de
activacin:elink. (por omisin :hp1.Alt+Tab:ehp1. o, alternativamente,
:hp1.Ctrl+Tab:ehp1.).

:p.En las sesiones de DOS a pantalla completa se puede lograr una funcionalidad
similar al cargar el TSR (Terminate Stay Resident) :hp2.LSWITCHD.EXE:ehp2..
ste puede aadirse al archivo :hp2.AUTOEXEC.BAT:ehp2. o cargarse manualmente
desde un indicador de mandatos de DOS a pantalla completa.

:note text='Nota 1:'.En sesiones de OS/2 y DOS a pantalla completa, slo las
teclas :hp1.Alt:ehp1. y :hp1.Ctrl:ehp1. izquierdas permiten la activacin.

:note text='Nota 2:'.La va de acceso a :hp2.LSWITCHD.EXE:ehp2. debe ser :link
reftype=fn refid='TSR1'.navegable desde DOS:elink..

:note text='Nota 3:'.El TSR de DOS (:hp2.LSWITCHD.EXE:ehp2.) depende de que el
mismo :hp2.&lsw.:ehp2. (bien la :hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2.) est en
ejecucin :link reftype=fn refid='TSR2'.para funcionar:elink..

:p.:hp2.Navegacin:ehp2.

:p.Puede recorrer la lista de tareas en ejecucin utilizando las flechas del
cursor. Cuando se resalte la tarea a la que desea cambiar, simplemente suelte
la tecla :hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.). Para cancelar la seleccin y
volver a la tarea que estaba activa originalmente, pulse la :hp1.barra
espaciadora:ehp1. antes de soltar la tecla :hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.),
lo cual har desaparecer la :hp2.&tmtl.:ehp2..

:p.:hp2.&sm.:ehp2.

:p.El :hp2.&sm.:ehp2. se puede activar en cada uso pulsando la tecla
:hp1.Ctrl:ehp1. mientras la :hp2.&tmtl.:ehp2. sea visible (si se utiliza la
:link reftype=hd refid='Popup window page 1'.combinacin de teclas de
activacin:elink. por omisin de :hp1.Alt+Tab:ehp1., o :hp1.Alt:ehp1. si se usa
:hp1.Ctrl+Tab:ehp1.). En este modo, la :hp2.&tmtl.:ehp2. permanecer visible en
pantalla y reteniendo el foco sin necesidad de mantener pulsada la tecla
:hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.). En :hp2.&sm.:ehp2., para cambiar a la tarea
seleccionada hay que pulsar :hp1.Enter:ehp1..

:note.No todas las :link reftype=hd refid='popuphotkeys'.teclas rpidas:elink.
y mens de contexto estn disponibles desde la :hp2.&tmtl.:ehp2.

:p.La opcin :hp1.Ventana semipermanente:ehp1. en las :link reftype=hd
refid='Popup window page 1'.opciones generales de la &pmpw.:elink. del :link
reftype=hd refid='Program Settings'.&pn. de &lsw.:elink. convierte el
:hp2.&sm.:ehp2. en el comportamiento por omisin.

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='30003'.&pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 1'.Propiedades generales de la &pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 2'.Filtros de la &pmpw.:elink.
:edl.


.* ----------------------------------------------------------------------------
:h1 res=30004 id='30004'
    x=left y=bottom width=100% height=100%.&tb. / &wgt.

Por omisin, la :hp2.&tb.:ehp2. se muestra en la parte inferior de la pantalla.
Se puede utilizar el botn radial :hp1.Arriba:ehp1. de las :link reftype=hd
refid='Taskbar_page_1'.opciones generales de la &tb.:elink. en el :link
reftype=hd refid='Program Settings'.&pn. de &lsw.:elink. para reubicar la
:hp2.&tb.:ehp2..

:p.En ella tambin se pueden configurar diversas propiedades de la
:hp2.&tb.:ehp2., incluida la anchura mxima de los botones de las tareas en
ejecucin, si la :hp2.&tb.:ehp2. de ancho fijo o variable, :link reftype=hd
refid='Taskbar_page_2'.asignaciones de botones del ratn:elink., as como el
estilo y contenido de los botones, y si las diversas ventanas de un mismo
programa deben agruparse. Tambin se puede configurar que la :hp2.&tb.:ehp2. se
oculte automticamente cuando ya no es necesaria. En este caso volver a
mostrarse cuando haya actividad en su borde (superior o inferior) de la
pantalla.

:p.Se puede cambiar el color de fondo, as como el del texto y la fuente
utilizada en la :hp2.&tb.:ehp2. y el :hp2.&wgt.:ehp2. arrastrando hasta ellos
los correspondientes valores desde las respectivas paletas del WPS (mientras la
:hp2.&tb.:ehp2. no est en modo :hp2.&ahm.:ehp2.). Es posible arrastrar y
soltar colores y fuentes distintos correspondientes al estado del programa o
sesin (activo, minimizado/oculto, etc.). Para cambiar los atributos del texto
flotante que muestra los nombres de las tareas, mantenga pulsada
:hp1.Maysculas:ehp1. cuando el texto se haga visible; esto har que el texto
contine en pantalla aunque el cursor del ratn se aleje del icono/botn
correspondiente en la :hp2.&tb.:ehp2., incluso si la :hp2.&tb.:ehp2.
est en modo :hp2.&ahm.:ehp2.. Abra la paleta que necesite y, mantienendo
siempre pulsada la tecla :hp1.Maysculas:ehp1., arrastre el color o fuente
desde la paleta hasta el texto flotante. Los colores y fuente se guardan con
los otros ajustes del programa.

:note.es necesario abrir el &pn. y pulsar :hp2.Guardar:ehp2. para que se
mantengan los colores y fuente tras cerrar y reabrir :hp2.&lsw.:ehp2..

:p.Pulsar el &mb2. sobre la :hp2.&tb.:ehp2. o :hp2.&wgt.:ehp2. muestra un men
de contexto con posibles acciones que realizar sobre la ventana dependiendo de
su tipo y estado. El men puede aparecer en cualquiera de estos cinco
contextos&colon.

:ul compact.
:li.Una tarea :link reftype=fn refid='menu1'.activa en el escritorio actual:elink..
:li.Una terea :link reftype=fn refid='menu2'.activa en otro escritorio:elink.
(suponiendo que haya varios escritorios virtuales).
:li.Una tarea que haya sido :link reftype=fn refid='menu3'.minimizada:elink..
:li.Una tarea que haya sido :link reftype=fn refid='menu4'.ocultada:elink..
:li.Un :link reftype=fn refid='menu5'.grupo:elink. de tareas relacionadas
(si se ha activado la opcin :hp1.Agrupar tareas:ehp1.).
:eul.

:p.El men del &mb1. de un :hp2.&tg.:ehp2. despliega una lista de los miembros
del grupo, cada uno de los cuales tiene adems su propio men de contexto (uno
de los enumerados arriba).

:p.Pulsar el &mb2. sobre el botn del Escritorio, un :hp2.&tg.:ehp2., o un rea
libre de la :hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2. muestra un men con los
siguientes elementos de :hp2.&lsw.:ehp2.&colon.

:dl tsize=22 break=none.
:dt.:hp2.Ejecutar...:ehp2.
.br
(:hp1.slo en la &tb.:ehp1.)
:dd.Abre un dilogo para especificar (o buscar) un programa que ejecutar.
:dt.:hp2.Propiedades:ehp2.
:dd.Abre el &pn. de :hp2.&lsw.:ehp2..
:dt.:hp2.Ayuda:ehp2.
:dd.Abre este archivo. (El :hp2.&wgt.:ehp2. tambin da acceso a la ayuda del XCenter.)
:dt.:hp2.Salir:ehp2.
.br
(:hp1.slo en la &tb.:ehp1.)
:dd.Cierra :hp2.&lsw.:ehp2..
:dt.:hp2.Quitar &wgt.:ehp2.
.br
(:hp1.slo en el &wgt.:ehp1.)
:dd.Quita el :hp2.&wgt.:ehp2. del XCenter.
:dt.:hp2.Aadir herramienta:ehp2.
.br
:hp1.(slo en el &wgt.):ehp1.
:dd.Abre una lista de las herramientas disponibles para aadir al XCenter (XWP
1.0.13 o ms reciente).
:dt.:hp2.Propiedades
.br
del XCenter:ehp2.
.br
(:hp1.slo en el &wgt.:ehp1.)
:dd.Abre el &pn. del XCenter.
:dt.:hp2.Cerrar el XCenter:ehp2.
.br
(:hp1.slo en el &wgt.:ehp1.)
:dd.Cierra el XCenter.
:edl.

:p.:hp1.Maysculas+&mb1.:ehp1. sobre el botn del Escritorio en la
:hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2. despliega todas las entradas de la &owl.
en un men. Seleccionar una entrada del men &owl. cambia a la tarea
correspondiente. :hp1.Ctrl+&mb1.:ehp1. sobre el botn del Escritorio en la
:hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2. despliega una lista de todos los procesos
en ejecucin. Seleccionar una entrada de la lista de procesos muestra un
dilogo con opciones para matar dicho proceso (o cancelar la operacin).

:p.La :hp2.&tb.:ehp2. reconoce los escritorios virtuales de XWorkplace y se
muestra siempre en el actual.

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='Taskbar_page_1'.Propiedades generales de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_2'.Propiedades de ratn de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_3'.Filtros de exclusin de la &tb.:elink.
:edl.

.* ----------------------------------------------------------------------------
:h1 res=30200 id='30200'
    x=left y=bottom width=100% height=100%.&pd.

OS/2 conmuta entre tareas docenas de veces por segundo, permitiendo a los
programas activos aparentar ejecutarse en paralelo. Esto ocurre tanto en
sistemas de un solo procesador como de mltiples procesadores (SMP). Como
siempre habr ms tareas activas que procesadores fsicos en el sistema, la
multitarea siempre necesita conmutacin.

:p.El :hp1.hilo (o hebra):ehp1. es la unidad ms pequea de ejecucin de
programas de OS/2 para la conmutacin de tareas. Un programa puede usar uno o
ms hilos (a veces muchos, y el nmero exacto puede variar segn se ejecuta el
programa, dependiendo de su tipo y si est inactivo o en uso). Puesto que un
programa activo puede tener ms de un hilo, la conmutacin de tareas puede
ocurrir entre los hilos de ese programa (ejecucin :hp1.multihilo:ehp1.) tanto
como entre hilos ejecutndose en otros programas.

:p.El :hp1.planificador de tareas:ehp1. es la parte del ncleo de OS/2 que
gestiona la conmutacin entre hilos.

:p.Dentro de cada hilo, las instrucciones de un programa se ejecutan
secuencialmente. En una aplicacin multihilo, puede ser difcil observar el
orden de ejecucin de las instrucciones de un hilo comparndolas con las de
otro. En sistemas SMP, los hilos de la misma aplicacin podran ejecutarse
concurrentemente en distintos procesadores. Como resultado, muchas cosas pueden
parecer ocurrir a la vez.

:p.Las aplicaciones que aprovechan la ejecucin multihilo utilizan diversos
hilos para equilibrar las operaciones entre programas entre operaciones de
segundo plano (clculos, E/S de archivos, etc.) y de primer plano (interaccin
con el usuario o salida en pantalla).

:p.No todos los programas para OS/2 son multihilo. Estas aplicaciones utilizan
un solo hilo para todas sus operaciones, lo cual puede hacer que su interfaz
deje de responder (se bloquee) durante la realizacin de tareas de uso
intensivo del procesador, o cuando se ejecutan a la vez que aplicaciones
voraces.

:p.Un :hp1.proceso:ehp1. es cualquier aplicacin que se haya cargado en
memoria. Cada proceso debe tener al menos un hilo.

:p.Los hilos pueden tener diversas :hp1.prioridades:ehp1.. Aqu es donde
resulta til el :hp2.&pd.:ehp2..

:p.Por lo general, el planificador de tareas da ms tiempo de procesador a los
hilos de mayor prioridad que a los de prioridad ms baja. Cuando internamente
se marca como preparados ms de un hilo, el planificador determina cul obtiene
ms atencin del procesador basndose en la prioridad de cada uno.

:p.Los hilos bloqueados (porque estn a la espera de algo o incapacitados de
cualquier otra forma para ejecutarse en el momento) no necesitan tiempo de
procesador. Por lo general la gran mayora de hilos estn en estado de bloqueo
mientras una proporcin menor estn listos y por tanto recibiendo atencin
(tiempo) del procesador.

:p.OS/2 proporciona cuatro clases de prioridad, tal como se presentan en el
:hp2.&pd.:ehp2., referidas al hilo principal del proceso seleccionado:
:dl tsize=20 break=none.
:dt.:hp2.De inactividad&colon.:ehp2.
:dd.La clase de prioridad ms baja (1). El hilo slo obtiene tiempo de
procesador si no est preparado ningn hilo de las clases de prioridad ms
altas. Es til para tareas en segundo plano que no son crticas para el
funcionamiento del sistema y se pueden retrasar hasta que menos tareas activas
necesiten tiempo de procesador.
:dt.:hp2.Normal&colon.:ehp2.
:dd.La clase de prioridad por omisin y la ms usada (2). El planificador de
tareas del ncleo cambia dinmicamente los niveles de prioridad (deltas) dentro
de esta clase para asegurarse de que ningn hilo de esta clase se quede sin
tiempo de procesador.
:dt.:hp2.Servidor en
.br
primer plano&colon.:ehp2.
:dd.La segunda clase de prioridad ms alta (4) para hilos no dinmicos (por
encima de las clases dinmicas para hilos normales). Aunque esta clase tenga
el valor 4, los hilos de prioridad crtica por tiempo tienen precedencia
sobre esta clase. Al igual que con los hilos normales, el planificador
gestionar dinmicamente el tiempo de procesador para los hilos dentro de esta
clase.
:dt.:hp2.Crtica por tiempo&colon.:ehp2.
:dd.La clase de prioridad ms alta (3). Un hilo de prioridad crtica por tiempo
recibir :hp1.inmediatamente:ehp1. tiempo de procesador de forma ininterrumpida
hasta que termine. (Muchos controladores de dispositivo slo cedern tiempo de
procesador a hilos de esta clase.)
:p.:hp2.PRECAUCIN&colon.:ehp2. Los hilos de prioridad crtica por tiempo
deberan usar slo el mnimo tiempo posible de procesador porque no pueden ser
interrumpidos (excepto por otros hilos de prioridad crtica por tiempo). Los
dems hilos de prioridad no crtica no se ejecutarn mientras lo est haciendo
uno de stos, ni siquiera aunque el propio hilo ceda CPU mediante DosSleep(0).
Normalmente esta clase slo se utiliza para redes u otras comunicaciones, o
aplicaciones multimedia que se podran verse afectadas negativamente al ser
interrumpidas (E/S sensible a la temporizacin).
:edl.

:p.Dentro de cada clase de prioridad, se puede asignar a un hilo otro nivel de
prioridad, o :hp2.Delta:ehp2.. Este valor (de 0 a +31) establece la precedencia
de un hilo dentro de su propia clase de prioridad y slo se usa cuando diversos
hilos de la misma clase de prioridad necesitan tiempo de procesador.

:p.:hp2.Incluir descendientes:ehp2. aplica la clase de prioridad y delta a
todos los hilos abiertos (iniciados, antes o despus de hacer cambios aqu)
desde el hilo principal de la tarea.

:nt.Por definicin, las sesiones de DOS y Win-OS/2 tienen un solo hilo, y todas
las sesiones de este tipo se ejecutan con prioridad normal. Sin embargo,
dentro de esa prioridad, existe la propiedad :hp2.SESSION_PRIORITY:ehp2. de las
sesiones de DOS, configurable desde el dilogo de propiedades de DOS (o
Win16) del programa.

:p.:hp2.SESSION_PRIORITY:ehp2. se establece con un control deslizante que
muestra valores de 1 a 32 que corresponden a los valores 0 a +31 de
:hp2.Delta:ehp2. que se mencionaron anteriormente. De esta forma se pueden
configurar varias sesiones de DOS y Win-OS/2 para que den mayor o menor
precedencia a otras sesiones de DOS y Win-OS/2 que se puedan estar ejecutando a
la vez. Sin embargo, :hp2.SESSION_PRIORITY:ehp2. :hp1.slo:ehp1. se puede
configurar para una sesin de DOS o Win-OS/2 dada :hp1.antes:ehp1. de
iniciarla, y no se puede cambiar para programas en ejecucin. Como resultado,
el &pd. no se encuentra disponible para estas aplicaciones y no aparecer en el
men emergente de su icono. Consulte
:link reftype=fn refid='DOS-Win-sess-prio'.excepciones importantes:elink. a
este comportamiento. :ent.

:p.Pulse :hp2.Bien:ehp2. para aplicar los cambios de prioridad o
:hp2.Cancelar:ehp2. para cerrar el dilogo sin guadar los cambios.

.* ----------------------------------------------------------------------------
:h1 res=30005 id='Program Settings' x=left y=bottom width=100%
height=100%.Opciones del programa

:hp2.&lsw.:ehp2. se configura mediante su &pn., al que se puede acceder de
todas estas formas:

:ul compact.
:li.la entrada :hp2.&lsw.:ehp2. de la &owl.,
:li.la combinacin de teclas del &pn., por omisin :hp1.Ctrl+Alt+S:ehp1.,
mientras :hp1.no:ehp1. se est en una sesin a pantalla completa o cuando est
abierta la :hp2.&pmpw.:ehp2., o
:li.Opciones de &lsw. desde el men de contexto de la :hp2.&tb.:ehp2. (&mb2.
sobre un rea libre de la :hp2.&tb.:ehp2. o el botn correspondiente al
Escritorio).
:eul.

:p.Para la :hp2.&tb.:ehp2. se puede utilizar el parmetro de ejecucin
:hp2./I:ehp2. para especificar qu :link reftype=fn refid='INI'.archivo de
configuracin:elink. utilizar.

:p.El &pn. contiene las siguientes pginas&colon.

:dl tsize=20 break=none.
:dt.:hp2.&pmpw.:ehp2.
:dd.:link reftype=hd refid='Popup window page 1'.Propiedades generales de la &pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 2'.Filtros de exclusin de la &pmpw.:elink.
:dt.:hp2.&tb.:ehp2.
:dd.:link reftype=hd refid='Taskbar_page_1'.Propiedades generales de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_2'.Propiedades de ratn de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_3'.Filtros de exclusin de la &tb.:elink.
:dt.:hp2.Globales:ehp2.
:dd.:link reftype=hd refid='Miscellaneous'.Opciones comunes:elink.
:dt.:hp2.Acerca de:ehp2.
:dd.Versin, compilacin, e informacin de copyright.
:edl.


.* ----------------------------------------------------------------------------
:h2 res=40001 id='Popup tab'
    x=left y=bottom width=100% height=100%.Pestaa &pmpw.

Las opciones de estas pginas slo gobiernan el comportamiento de la
:hp2.&pmpw.:ehp2. y la :hp2.&tmtl.:ehp2..

:p.La pestaa :hp2.&pmpw.:ehp2. contiene las siguientes pginas&colon.

:p.:link reftype=hd refid='Popup window page 1'.Propiedades generales de la &pmpw.:elink.
.br
:link reftype=hd refid='Popup window page 2'.Filtros de exclusin de la &pmpw.:elink.


.* ----------------------------------------------------------------------------

:i1 id=30000.Cambiar al PM desde pantalla completa
:i1 id=30001.Mover los iconos
:i1 id=30002.Mostrar teclas y su funcin
:i1 id=30003.Alt+Tab; Ctrl+Tab
:i1 id=30004.Ventana semipermanente

.* :i1 id=30005.Scroll message divider

:h3 res=30007 id='Popup window page 1'
    x=left y=bottom width=100% height=100%.&pmpw.: General

:hp2.Alt+Tab / Ctrl+Tab:ehp2.

:p.Establece la combinacin de teclas de activacin de la :hp2.&pmpw.:ehp2. y
la :hp2.&tmtl.:ehp2..

:note text='Nota 1:'.la combinacin de teclas :hp1.Alt+Tab:ehp1. no funcionar
con versiones de OS/2 anteriores a Warp 4.

:note text='Nota 2:'.por omisin, 4OS2 y 4DOS utilizan la combinacin de teclas
:hp1.Ctrl+Tab:ehp1. para abrir su ventana para completar nombres de archivo.

:p.:hp2.Ventana semipermanente:ehp2.

:p.Establece el :hp2.&sm.:ehp2. como comportamiento por omisin. La
:hp2.&pmpw.:ehp2. no se oculta tras soltar la tecla :hp1.Alt:ehp1. (o
:hp1.Ctrl:ehp1.). En :hp2.&sm.:ehp2. se cambia a la tarea seleccionada
pulsando :hp1.Enter:ehp1. (todas las otras :link reftype=hd
refid='popuphotkeys'.teclas rpidas:elink. funcionan normalmente). Para
desactivar temporalmente el :hp2.&sm.:ehp2., pulse la tecla :hp1.Alt:ehp1. (o
:hp1.Ctrl:ehp1.) tras activar la :hp2.&pmpw.:ehp2.

:p.:hp2.Cambiar al PM desde pantalla completa:ehp2.

:p.Si se activa, :hp2.&lsw.:ehp2. cambiar al escritorio mostrando la
:hp2.&pmpw.:ehp2. cuando se active desde una sesin a pantalla completa en vez
de mostrar la :hp2.&tmtl.:ehp2.. Esto puede resultar til con dispositivos
de vdeo lentos al alternar entre modos de texto y grficos.

:p.:hp2.Mover los iconos:ehp2.

:p.En vez de mover el cuadro de seleccin de la :hp2.&pmpw.:ehp2.
(comportamiento por omisin), esta opcin mantiene estacionario el cuadro y
mueve los iconos de las tareas disponibles en la :hp2.&pmpw.:ehp2..

:p.:hp2.Mostrar las teclas y su funcin:ehp2.

:p.Mostrar las teclas disponibles en el borde inferior de la :hp2.&pmpw.:ehp2..

:p.:hp2.Guardar:ehp2.

:p.Guarda los cambios y cierra el &pn.

:p.:hp2.Ocultar:ehp2.

:p.Cierra el &pn. sin guardar los cambios hechos, que persistirn hasta que
reinicie :hp2.&lsw.:ehp2. o realice nuevos cambios.

:p.:hp2.Ayuda:ehp2.

:p.Muestra esta gua de ayuda.


:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='Popup window page 2'.Filtros de exclusin de la &pmpw.:elink.
.br
:link reftype=hd refid='popuphotkeys'.Teclas rpidas de la &pmpw.:elink.
.br
:link reftype=hd refid='30003'.&pmpw.:elink.
.br
:link reftype=hd refid='40003'.&tmtl.:elink.
:edl.


.* ----------------------------------------------------------------------------

:i1 id=30006.Filtros actuales
:i1 id=30007.Nueva entrada
:i1 id=30008.Aadir entrada
:i1 id=30009.Suprimir entrada

:h3 res=30101 id='Popup window page 2'
    x=left y=bottom width=100% height=100%.&pmpw.: Filtros

:hp2.Filtros actuales:ehp2.

:p.La lista de tareas que no se muestran en la :hp2.&pmpw.:ehp2. ni la
:hp2.&tmtl.:ehp2..

:p.:hp2.Nueva entrada:ehp2.

:p.Campo de entrada en el que escribir a mano una nueva entrada de filtrado.

:note.se admiten comodines (:hp2.?:ehp2. para representar un carcter
cualquiera&semi. :hp2.*:ehp2. para una cadena de ellos) en las entradas del
filtro. Sin embargo, no se reconocen las expresiones regulares.

:p.:hp2.Aadir entrada:ehp2.

:p.Aade una nueva entrada a la lista de filtros desde la lista actual de tareas
en ejecucin.

:p.:hp2.Suprimir entrada:ehp2.

:p.Retira la entrada seleccionada de la lista de filtros.

:p.:hp2.Guardar:ehp2.

:p.Guarda los cambios y cierra el &pn..

:p.:hp2.Ocultar:ehp2.

:p.Cierra el &pn. sin guardar los cambios hechos, que persistirn hasta que
reinicie :hp2.&lsw.:ehp2. o realice nuevos cambios.

:p.:hp2.Ayuda:ehp2.

:p.Muestra esta gua de ayuda.

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='Popup window page 1'.Propiedades generales de la &pmpw.:elink.
.br
:link reftype=hd refid='popuphotkeys'.Teclas rpidas de la &pmpw.:elink.
.br
:link reftype=hd refid='30003'.&pmpw.:elink.
.br
:link reftype=hd refid='40003'.&tmtl.:elink.
:edl.


.* ----------------------------------------------------------------------------
:h2 res=40002 id='Taskbar tab'
    x=left y=bottom width=100% height=100%.Pestaa &tb.

Las opciones de estas pginas slo gobiernan el comportamiento de la
:hp2.&tb.:ehp2. y el :hp2.&wgt.:ehp2..

:p.La pestaa :hp2.&tb.:ehp2. contiene las siguientes pginas&colon.

:p.:link reftype=hd refid='Taskbar_page_1'.Propiedades generales de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_2'.Propiedades de ratn de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_3'.Filtros de exclusin de la &tb.:elink.

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='30004'.&tb. y &wgt.:elink.
:edl.


.* ----------------------------------------------------------------------------

:i1 id=30010.Mostrar
:i1 id=30011.Ocultar automticamente
:i1 id=30012.Ancho automtico
:i1 id=30013.Arriba
:i1 id=30014.Abajo
:i1 id=30015.Reducir tamao del Escritorio
:i1 id=30016.Ancho mximo de los botones
:i1 id=30017.Agrupar tareas
:i1 id=30018.Botones planos
:i1 id=30019.Aspecto 3D
:i1 id=30020.Tamao ajustable

:h3 res=30102 id='Taskbar_page_1'
    x=left y=bottom width=100% height=100%.&tb.: General

:hp2.Mostrar:ehp2.

:p.Activa la :hp2.&tb.:ehp2..

:note.es posible utilizar slo la
:link reftype=hd refid='30003'.&pmpw.:elink. y
:link reftype=hd refid='40003'.&tmtl.:elink. de
:hp2.&lsw.:ehp2., sin la :hp2.&tb.:ehp2. ni el :hp2.&wgt.:ehp2..

:p.:hp2.Ocultar automticamente:ehp2.

:p.Habilita la :hp2.&ahm.:ehp2.. En este modo, la :hp2.&tb.:ehp2. se deslizar
bajo el borde de la pantalla ms prximo. Para acceder a ella, simplemente
mueva el puntero del ratn al borde (:hp1.slo &tb.:ehp1.).

:note.si utiliza la funcin Bordes de la Pantalla de XWorkplace, asegrese de
no asignar otro objeto ms al borde ms prximo a la :hp2.&tb. de &lsw.:ehp2.
para evitar conflictos. El rea de activacin ha sido limitada al 90% izquierdo
de la pantalla para evitar interferencias con las asignaciones a la esquina
izquierda de la funcin Bordes de la Pantalla de XWorkplace. Si cambia el
tamao de la barra se limitar a la longitud de la barra.

:p.:hp2.Espera para ocultacin automtica:ehp2.

:p.La espera antes de que la barra vuelva a ocultarse se establece usando el
control numrico en la parte inferior de la pgina de opciones de la :hp2.&tb.
de &lsw.:ehp2., que cambia su valor en pasos de una dcima de segundo, entre
1/10 y 5 segundos. El valor por omisin es 1 segundo.

:p.:hp2.Tamao ajustable:ehp2.

:p.Cuando se activa, se puede ajustar el tamao de la :hp2.&tb.:ehp2.
arrastrando su borde superior o derecho o una de sus esquinas (:hp1.slo
&tb.:ehp1.).

:note text='Nota 1:'.aunque se puede ajustar la altura de la :hp2.&tb.:ehp2.,
la altura de los :hp1.botones:ehp1. es fija. Sin embargo, ampliar la altura de
la :hp2.&tb.:ehp2. permite mostrar varias filas de botones. Acortar la longitud
de la :hp2.&tb.:ehp2. cuando muestra texto e iconos puede ocasionar que se
trunque el texto. La :hp2.&tb.:ehp2. tambin puede acortarse hasta el punto de
que algunos iconos de tareas ya no resulten visibles.

:note text='Nota 2:'.:hp1.Tamao ajustable:ehp1. y :hp1.Ancho automtico:ehp1.
son mutuamente excluyentes.

:p.:hp2.Ancho automtico:ehp2.

:p.Si se activa, el ancho de la :hp2.&tb.:ehp2. cambiar dinmicamente para
acomodar las tareas mostradas (:hp1.slo &tb.:ehp1.).

:note text='Consejo:'.para acceder al men de contexto de la :hp2.&tb.:ehp2.,
pulse con el &mb2. cerca del borde de la :hp2.&tb.:ehp2..

:note.:hp1.Ancho automtico:ehp1. y :hp1.Tamao ajustable:ehp1. son mutuamente
excluyentes.

:p.:hp2.Botones planos:ehp2.

:p.Elimina las lneas separadoras entre los botones de la :hp2.&tb.:ehp2..
(:hp1.Slo &tb.:ehp1..)

:p.:hp2.Aspecto 3D:ehp2.

:p.Si se activa, la :hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2. se presentan con
apariencia cncava de modo que los botones aparezcan en relieve.

:p.:hp2.Agrupar tareas:ehp2.

:p.A los descendientes de un mismo proceso padre se les asignar un solo icono
(de grupo) en la :hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2.. Pulsar con el &mb1.
sobre el botn del grupo despliega una lista de las tareas del grupo. Pulsar el
&mb2. sobre cada una abre su men de contexto individual. Pulsar el &mb2. sobre
el icono del men abre el men de contexto del grupo. Una pulsacin doble del
&mb1. sobre el icono del men selecciona (abre) el primer miembro del grupo.

:p.:hp2.Slo iconos:ehp2.

:p.Cuando se activa, las tareas de la :hp2.&tb.:ehp2. y el :hp2.&wgt.:ehp2. se
muestran como botones sin ttulo. Al colocar el cursor del ratn sobre cada
botn se mostrar el ttulo de la tarea como texto flotante.

:p.:hp2.Arriba / Abajo:ehp2.

:p.Muestra la :hp2.&tb.:ehp2. en el borde superior o inferior de la pantalla
(:hp1.slo &tb.:ehp1.).

:p.:hp2.Reducir tamao del Escritorio:ehp2.

:p.Al activarse, el rea de trabajo del escritorio del PM se reducir en la
altura de la :hp2.&tb.:ehp2.. Esto tendr el efecto de que las ventanas
maximizadas tendrn la altura de la pantalla menos la de la :hp2.&tb.:ehp2.
(:hp1.slo &tb.:ehp1.).

:note text='Nota 1:'.:hp1.Reducir tamao del Escritorio:ehp1. y :hp1.Ocultar
automticamente:ehp1. son mutuamente excluyentes.

:note text='Nota 2:'.:hp1.Reducir tamao del Escritorio:ehp1. no funcionar
con versiones de OS/2 anteriores a Warp 4.

:p.:hp2.Ancho mximo de los botones:ehp2.

:p.Especifica la anchura mxima de los botones de la :hp2.&tb.:ehp2. y el
:hp2.&wgt.:ehp2.. Tenga en cuenta que la anchura mxima de los botones se
ajusta para no superar este lmite, y que no se muestran botones parciales en
la :hp2.&tb.:ehp2. ni :hp2.&wgt.:ehp2.. Por tanto, los botones pueden mostrarse
ms pequeos que lo dispuesto por este lmite.

:p.:hp2.Guardar:ehp2.

:p.Guarda los cambios y cierra el &pn.

:p.:hp2.Ocultar:ehp2.

:p.Cierra el &pn. sin guardar los cambios hechos, que persistirn hasta que
reinicie :hp2.&lsw.:ehp2. o realice nuevos cambios.

:p.:hp2.Ayuda:ehp2.

:p.Muestra esta gua de ayuda.


:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='Taskbar_page_2'.Propiedades de ratn de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_3'.Filtros de exclusin de la &tb.:elink.
.br
:link reftype=hd refid='30004'.&tb.:elink.
:edl.


.* ----------------------------------------------------------------------------

:i1 id=30021.Acciones del ratn

:h3 res=30104 id='Taskbar_page_2'
    x=left y=bottom width=100% height=100%.&tb.: Ratn

:hp2.Cambiar a:ehp2.

:p.Esta columna define qu botn (botones) se utiliza(n) para activar la tarea
seleccionada. Tenga en cuenta que se reserva el &mb2. para activar los mens de
contexto.

:p.:hp2.Minimizar/ocultar:ehp2.

:p.Esta columna define qu botn (botones) se utiliza(n) para minimizar u
ocultar la tarea seleccionada. Tenga en cuenta que se reserva el &mb2. para
activar los mens de contexto.

:p.:hp2.Cerrar:ehp2.

:p.Esta columna define qu botn (botones) se utiliza(n) para cerrar la tarea
seleccionada. Tenga en cuenta que se reserva el &mb2. para activar los mens de
contexto.

:p.:hp2.Guardar:ehp2.

:p.Guarda los cambios y cierra el &pn.

:p.:hp2.Ocultar:ehp2.

:p.Cierra el &pn. sin guardar los cambios hechos, que persistirn hasta que
reinicie :hp2.&lsw.:ehp2. o realice nuevos cambios.

:p.:hp2.Ayuda:ehp2.

:p.Muestra esta gua de ayuda.


:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='Taskbar_page_1'.Propiedades generales de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_3'.Filtros de exclusin de la &tb.:elink.
.br
:link reftype=hd refid='30004'.&tb.:elink.
:edl.


.* ----------------------------------------------------------------------------

:i1 id=40006.Filtros actuales
:i1 id=40007.Nueva entrada
:i1 id=40008.Aadir entrada
:i1 id=40009.Suprimir entrada

:h3 res=30105 id='Taskbar_page_3'
    x=left y=bottom width=100% height=100%.&tb.: Filtros

:hp2.Filtros actuales:ehp2.

:p.La lista de tareas que no se muestran en la :hp2.&tb.:ehp2. ni el
:hp2.&wgt.:ehp2..

:p.:hp2.Nueva entrada:ehp2.

:p.Campo de entrada en el que escribir a mano una nueva entrada de filtrado.

:note.se admiten comodines (:hp2.?:ehp2. para representar un carcter
cualquiera&semi. :hp2.*:ehp2. para una cadena de ellos) en las entradas del
filtro. Sin embargo, no se reconocen las expresiones regulares.

:p.:hp2.Aadir entrada:ehp2.

:p.Aade una nueva entrada a la lista de filtros desde la lista actual de tareas
en ejecucin.

:p.:hp2.Suprimir entrada:ehp2.

:p.Retira la entrada seleccionada de la lista de filtros.

:p.:hp2.Guardar:ehp2.

:p.Guarda los cambios y cierra el &pn..

:p.:hp2.Ocultar:ehp2.

:p.Cierra el &pn. sin guardar los cambios hechos, que persistirn hasta que
reinicie :hp2.&lsw.:ehp2. o realice nuevos cambios.

:p.:hp2.Ayuda:ehp2.

:p.Muestra esta gua de ayuda.

:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='Taskbar_page_1'.Propiedades generales de la &tb.:elink.
.br
:link reftype=hd refid='Taskbar_page_2'.Propiedades de ratn de la &tb.:elink.
.br
:link reftype=hd refid='30004'.&tb.:elink.
:edl.


.* ----------------------------------------------------------------------------

:i1 id=30022.Idioma
:i1 id=30023.Tecla rpida para el panel
:i1 id=30024.Cambiar orden del eje Z al minimizar
:i1 id=30025.Mostrar &lsw. en la &owl.

:h2 res=30106 id='Miscellaneous'
    x=left y=bottom width=100% height=100%.Pestaa Globales

:hp2.Idioma:ehp2.

:p.Especifica el idioma de los mens y mensajes del programa. Esta lista
desplegable contiene los idiomas disponibles segn las DLL de recursos
correspondientes que se hayan instalado en el directorio del programa. Este
cambio cobra efecto tras cerrar y reiniciar :hp2.&lsw.:ehp2. (si utiliza la
:hp2.&tb.:ehp2.) o el XCenter (si utiliza :hp2.&wgt.:ehp2.).

:note.por omisin se instalan todos los idiomas. Si desea borrar las DLLs de
idiomas extra asgurese de cambiar el idioma a uno que no vaya a borrar, y
pulse :hp2.Guardar:ehp2.. A continuacin borre la(s) DLL(s) de idioma
adicional(es) que desee.

:p.:hp2.Tecla rpida para el panel:ehp2.

:p.Define la combinacin de teclas de activacin para acceder al &pn.

:p.:hp2.Cambiar al Escritorio oculta/minimiza todo:ehp2.

:p.Si se activa, cambiar el Escritorio mimizar u ocultar (dependiendo del
tipo y propiedades de cada tarea) todas las sesiones y ventanas abiertas.
Cambiar al Escritorio una segunda vez restaura las sesiones y ventanas a sus
posiciones y estado de visibilidad previos.

:p.:hp2.Cambiar orden del eje Z al minimizar:ehp2.

:p.Al minimizar u ocultar una tarea, se mover hacia abajo (atrs) una posicin
en el eje Z de las ventanas. Esto hace que la tarea recin minimizada u
ocultada aparezca justo a continuacin de la tarea activa al acceder de nuevo a
la :hp2.&pmpw.:ehp2. o la :hp2.&tmtl.:ehp2.. Esta opcin puede ignorarse para
una tarea especfica manteniendo pulsada la tecla :hp1.Alt:ehp1. izquierda
mientras se minimiza u oculta.

:note.Por omisin, en OS/2 la tarea recin minimizada u ocultada pasa a ser
la ltima.

:p.:hp2.Mostrar &lsw. en la &owl.:ehp2.

:p.Si se activa, :hp2.&lsw.:ehp2. aparecer en la &owl.; de lo contrario es
invisible.

:note.Esta opcin slo es aplicable a la :hp2.&tb.:ehp2.; el :hp2.&wgt.:ehp2.
nunca aparece en la &owl..

:p.:hp2.Guardar:ehp2.

:p.Guarda los cambios y cierra el &pn.

:p.:hp2.Ocultar:ehp2.

:p.Cierra el &pn. sin guardar los cambios hechos, que persistirn hasta que
reinicie :hp2.&lsw.:ehp2. o realice nuevos cambios.

:p.:hp2.Ayuda:ehp2.

:p.Muestra esta gua de ayuda.


:dl tsize=12 break=none.
:dt.:hp2.Relacionado&colon.:ehp2.
:dd.:link reftype=hd refid='Program Settings'.Opciones del programa:elink.
:edl.


.* ----------------------------------------------------------------------------
:h1 res=30032 id='30032'
    x=left y=bottom width=100% height=100%.Problemas conocidos y limitaciones

Slo se han probado a conciencia los recursos en ingls y espaol. En las
versiones 2.71 y 2.90, los dilogos base en ingls fueron remodelados
extensivamente. Los mismos cambios sintcticos se realizaron sobre los dems
dilogos sin actualizar las traducciones, por lo que algunos elementos aadidos
aparecern en ingls y otros pueden mostrar texto incorrecto hasta que alguien
con los conocimientos de idiomas necesarios actualice la traduccin.

:p.Si alguien tiene inters en actualizar las traducciones estaremos encantados
de incluirlas en futuras actualizaciones. Deberan basarse en los dilogos y
mens ingleses del directorio de recursos, que pueden obtenerse del repositorio
del cdigo fuente de Netlabs o directamente de nosotros. Este nuevo archivo de
ayuda tambin necesita traduccin.

:p.Bajo ciertas circunstancias, puede quedar un botn fantasma en la
:hp2.&tb.:ehp2. o el :hp2.&wgt.:ehp2.. Cuando esto ocurre, tambin queda una
entrada fantasma en la &owl.. La causa es una aplicacin PM iniciada desde
una sesin en modo texto que se cierra dejando abierta una ventana en modo
texto titulada Finalizado: "programa" (p.e., iniciar Mplayer desde Firefox
para reproducir un vdeo). Se trata de un fallo ya antiguo del PM. La forma de
evitarlo es cerrar y reabrir :hp2.&lsw.:ehp2. o aadir el nombre de la ventana
(mplayer.exe en el ejemplo de antes) en la lista de exclusin de la
:hp2.&tb.:ehp2.. CPPCheck-gui.exe tambin causa este problema.

:p.Pulsar la combinacin de teclas de activacin (:hp1.Alt+Tab:ehp1. o
:hp1.Ctrl+Tab:ehp1. segn se haya configurado) desde una sesin a pantalla
completa y soltar :hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.) rpidamente puede
hacer que la :hp2.&tmtl.:ehp2. no se cierre. Pulse y suelte :hp1.Alt:ehp1. (o
:hp1.Ctrl:ehp1.) una vez ms para cambiar a la tarea seleccionada.

:p.Slo la tecla :hp1.Alt:ehp1. (o :hp1.Ctrl:ehp1.) izquierda funciona para
conmutar a otras tareas en las sesiones a pantalla completa.

:p.Las tareas minimizadas u ocultas siempre se restauran en el escritorio
virtual actual de XWorkplace. Se trata de una limitacin o funcin de
XWorkplace.

:p.Este programa utiliza varias caractersticas no documentadas del sistema
operativo y puede no funcionar correctamente con ciertas configuraciones del
sistema. Si encuentra este tipo de problemas, por favor hganoslo saber.

:p.La funcin :hp1.Reducir tamao del Escritorio:ehp1. no debe habilitarse
si la va a utilizar otro programa (p.e., XWorkplace). El comportamiento debido
no est definido.

:p.Se han recibido informes de que :hp2.&lsw.:ehp2. no coopera bien con la
aplicacin de escritorios virtuales SkyScrapper y tambin de que
:hp2.&lsw.:ehp2. desaparece aleatoriamente. La solucin actual es usar otra
aplicacin de escritorios virtuales.

:p.El programa parece ser incompatible con el TSR de VShield, que es parte de
ViruScan para DOS de Network Associates, Inc. Si se cargan en una sesin de DOS
:hp2.LSWITCHD.EXE:ehp2. y :hp2.VSHIELD.EXE:ehp2., la sesin puede fallar tras
cierto tiempo. La razn parece ser un fallo en el manejador de la INT08 de
VShield. Esto lo confirma parcialmente el hecho de que hay informes de que
VShield causa fallos en combinacin con algunos otros programas que utilizan
esta interrupcin. Hasta la fecha no hemos encontrado una forma fiable de
soslayar el problema y, puesto que VirusScan para DOS fue discontinuado algo
antes de 2007, es improbable que volvamos a abordar el problema.

:p.Actualmente, :hp2.&lsw.:ehp2. no da soporte a las sesiones de Win-OS/2 a
pantalla completa. Pulsar la
:link reftype=hd refid='Popup window page 1'.combinacin de teclas de
activacin:elink. por omisin (:hp1.Alt+Tab:ehp1.) desde una sesin de Win-OS/2
a pantalla completa activar el conmutador de tareas de Win-OS/2 de siempre. Si
se ha configurado :hp1.Ctrl+Tab:ehp1. como :link reftype=hd
refid='Popup window page 1'.combinacin de teclas de activacin:elink.,
Win-OS/2 tambin lo ignora (el foco cambia a los grupos de programas
disponibles y las tareas en ejecucin del Program Manager).


.* ----------------------------------------------------------------------------
:h1 res=30033 id='30033'
x=left y=bottom width=100% height=100%.Cambios

Consulte el archivo :hp2.History:ehp2. en el directorio de instalacin.


.* ----------------------------------------------------------------------------
:h1 res=30034 id='30034'
x=left y=bottom width=100% height=100%.Reconocimientos

El autor original&colon.

:p.Andrei Los

:p.El Equipo &lsw. de Netlabs

:p.Andy Willis
.br
Gregg Young
.br
Steven Levine
.br
Lewis Rosenthal
.br
Alfredo Fernndez Daz

:p.Nos gustara dar gracias a las siguientes personas y proyectos por sus
comentarios, sugerencias, informes de errores, y dems comunicacin&colon.

:p.Doug Bissett
.br
Julian Buss
.br
Alessandro Cantatore
.br
Alexander Conon
.br
Doodle
.br
Ian Douglas
.br
Don Freiheit Eitner
.br
Tim Erickson
.br
Alfredo Fernndez Daz
.br
Javier Arias Fernndez
.br
Klaus Fuchs
.br
Michel Goyette
.br
Cristiano Guadagnino
.br
Tomas Hajny
.br
Johann Harrieder
.br
Martn Itrbide
.br
Reb James
.br
Andreas Ludwig
.br
Jiki
.br
John Martin
.br
David Mediavilla
.br
Nenad Milenkovic
.br
Romulo Silva Neiva
.br
Nick
.br
Dmitry Novoseletsky
.br
Sander Nyman
.br
Konstantin Okounkov
.br
Dariusz Piatkowski
.br
Lech Wiktor Piotrowski
.br
Henk Pol
.br
Sergey Posokhov
.br
Mike Reichel
.br
Loris Rinaldo
.br
Antonio Manara Rossini
.br
Danis Tazetdinov
.br
Rich Walsh
.br
Karel Wesseling
.br
John Wibawa
.br
Sebastian Wittmeier
.br
Denis Zavorotny
.br
Vladislav Zhuk
.br
El proyecto XWorkplace (la informacin de fondo del tema &pd. se inspira
directamente en la documentacin de XWorkplace
https&colon.//trac.netlabs.org/xworkplace)

:p.Un agradecimiento especial a las siguientes personas que tradujeron el
archivo :hp2.LAME:ehp2. y los recursos del programa, haciendo posible empezar
a incorporar soporte de idiomas a :hp2.&lsw.:ehp2.&colon.

:p.Tomas Hajny &emdash. traduccin al checo
.br
Alfredo Fernndez Daz &emdash. traduccin al espaol
.br
Tae Wong &mdash. traduccin al polaco

.* ----------------------------------------------------------------------------
:h1 res=30035 id='30035'
    x=left y=bottom width=100% height=100%.Informacin de contacto

Si tiene comentarios sobre este programa, por favor contacte (en ingls) con el
Grupo &lsw. de Netlabs&colon.

:p.Gregg Young ygk&atsign.qwest.net
.br
Andy Willis abwillis1&atsign.gmail.com

:p.Si encuentra un fallo o desea sugerir una mejora, por favor abra una
incidencia en https&colon.//trac.netlabs.org/lswitcher

:p.Listas de correo

:p.Actualmente hay dos listas de correo para &lsw.&colon. una para usuarios
y otra para programadores.

:p.Para suscribirse a la lista de programadores&colon.
.br
Enve un mensaje a&colon. lswitcher-dev-on@2rosenthals.com y conteste al correo
de confirmacin.

:p.Para suscribirse a la lista de usuarios&colon.
.br
Enve un mensaje a &colon. lswitcher-user-on@2rosenthals.com y conteste al
correo de confirmacin.

:p.Hay disponibles archivos web de las listas en&colon.
.br
    http&colon.//lists.2rosenthals.com/lswitcher-dev/List.html
.br
    http&colon.//lists.2rosenthals.com/lswitcher-user/List.html

.* ----------------------------------------------------------------------------
:h1 res=30036 id='30036'
    x=left y=bottom width=100% height=100%.Copyright

&lsw. Versin 2.92.0

:p.Copyright  2010-2020 Equipo &lsw. de Netlabs
.br
Copyright  1997-2009 Andrei Los

:p.El cdigo fuente est disponible al completo en
https&colon.//svn.netlabs.org/repos/lswitcher/trunk .
.br
Consulte https&colon.//trac.netlabs.org/lswitcher para ms detalles.


.* ............................................................................
:h1 res=30039 id='30039'
    x=left y=bottom width=100% height=100%.Licencia

&lsw. se publica bajo la licencia GPL2 de GNU.

(:p.Nota para usuarios hispanohablantes&colon.)

:p.La Fundacin de Software Libre (FSF) no aprueba el uso oficial de
traducciones de sus licencias debido a los costes de verificacin, as como
para prevenir posibles responsabilidades legales derivadas del uso de
traducciones sin verificar. Para su comodidad, y de forma legalmente no
vinculante, puede leer la licencia GPL2 en espaol en
https&colon.//gugs.sindominio.net/licencias/

:p.A continuacin encontrar la licencia legalmente vinculante en el ingls
original&colon.
.br

.im gpl2.ipf

.* ----------------------------------------------------------------------------
:h1 res=30037 id='30037'
    x=left y=bottom width=100% height=100%.Avisos

IBM, OS/2, Presentation Manager, Workplace Shell y Win-OS/2 son marcas
registradas de International Business Machines Corporation en Estados Unidos
y/u otros pases.

:p.Microsoft, Windows, Win-OS/2 y Program Manager son marcas registradas de
Microsoft Corporation en Estados Unidos y/u otros pases.

:p.ArcaOS es una marca registrada de Arca Noae, LLC en Estados Unidos y/u otros
pases.

:p.eComStation y eCS son marcas registradas de Xeu.com BV en los Pases Bajos
y/u otros pases.

:p.Otros productos aqu mencionados pueden ser marcas registradas de sus
respectivos propietarios.


.* ----------------------------------------------------------------------------
:fn id='debug'.

Recomendamos instalar Exceptq. Se puede descargar de Hobbes
https&colon.//hobbes.nmsu.edu o instalar usando el Gestor de paquetes de Arca
Noae. Con Exceptq instalado, la :hp2.&tb.:ehp2. generar un archivo
&asterisk..TRP en el directorio de :hp2.&lsw.:ehp2. si ocurre un problema
serio.

:p.Cualesquiera errores que pueda encontrar el :hp2.&wgt.:ehp2. se registran en
:hp2.XWPLOG.LOG:ehp2. en el directorio de arranque del volumen de inicio o en el
directorio especificado por la variable &percent.LOGFILES&percent. en el
archivo :hp2.CONFIG.SYS:ehp2. (habitualmente :hp2.&lt.Unidad de
arranque&gt.\VAR\LOG:ehp2.). :efn.


.* ----------------------------------------------------------------------------
:fn id='INI'.

Las opciones de la :hp2.&tb.:ehp2. se guardan en :hp2.LSWITCH.INI:ehp2. o el
archivo especificado con el parmetro de inicio
:hp2./I:ehp2.&lt.archivoini&gt.. Este archivo debe estar ubicado en el mismo
directorio que el programa ejecutable.

:p.Las opciones del :hp2.&wgt.:ehp2. siempre se guardan en el archivo
:hp2.LSWITCH.INI:ehp2. ubicado en el directorio de los mdulos del XCenter.

:note text='Nota 1:'.Si se especifica una va de acceso completa para el
archivo de configuracin, el archivo se leer inicialmente, pero cualquier
intento de escribir en l producir un mensaje de error y los cambios
:hp1.no:ehp1. se guardarn en el archivo.

:note text='Nota 2:'.No se recomienda compartir el archivo
:hp2.LSWITCH.INI:ehp2. del :hp2.&wgt.:ehp2. con la :hp2.&tb.:ehp2..
:efn.


.* ----------------------------------------------------------------------------
:fn id='menu1'.

:dl tsize=16 break=none.
:dt.:hp2.Cambiar a&colon.:ehp2.
:dd.Se omite para la ventana que tiene el foco actualmente.
:dt.:hp2.Cascada:ehp2.
:dd.Se omite para las tareas que no estn ejecutndose en el escritorio virtual
actual.
:dt.:hp2.Mosaico:ehp2.
:dd.Se omite para las tareas que no estn ejecutndose en el escritorio virtual
actual.
:dt.:hp2.Minimizar
.br
u Ocultar:ehp2.
:dd.Dependiente de la tarea. Se omite para las tareas que no estn ejecutndose
en el escritorio virtual actual.
:dt.:hp2.Maximizar:ehp2.
:dd.Se omite para las tareas que no estn ejecutndose en el escritorio virtual
actual.
:dt.:hp2.Mover:ehp2.
:dd.Disponible para las tareas de todos los escritorios virtuales.
:dt.:hp2.Cerrar:ehp2.
:dd.Proporciona un submen con la opcin de cerrar (:hp1.Cerrar:ehp1.) y hasta
dos opciones para matar una tarea en ejecucin (:hp1.DosKill:ehp1.,
:hp1.SigKill:ehp1.).

:note.:hp1.SigKill:ehp1. slo est disponible si se han instalado los
controladores de procesos :hp1.XF86SUP.SYS:ehp1. o :hp1.CADH.SYS:ehp1..
:hp1.XF86SUP.SYS:ehp1. est disponible en Hobbes&colon.
.br
https&colon.//hobbes.nmsu.edu/
.br
y :hp1.CADH.SYS:ehp1. es parte de las instalaciones por omisin de ArcaOS y
eCS.

:dt.:hp2.Prioridad...:ehp2.
:dd.Abre un dilogo para permitir ajustar la prioridad y delta del proceso, as
como una casilla para aplicar los mismos cambios a los descendientes de la
tarea. Consulte :link reftype=hd refid='30200'.&pd.:elink. para ms
informacin. No disponible para sesiones de DOS y Win-OS/2.
:dt.:hp2.Filtrar:ehp2.
:dd.Aade la tarea seleccionada a los filtros de exclusin de la
:hp2.&tb.:ehp2.. Se oculta inmediatamente el icono de la tarea.
:dt.:hp2.Mdulo de
.br
&lsw.:ehp2.
.br
(:hp1.Slo &wgt.:ehp1.)
:dd.Abre un men que incluye :hp1.Propiedades:ehp1. y :hp1.Ayuda:ehp1., as
como entradas especficas del XCenter.
:edl.
:efn.


.* ----------------------------------------------------------------------------
:fn id='menu2'.

:dl tsize=16 break=none.
:dt.:hp2.Cambiar a&colon.:ehp2.
:dd.Se omite para la ventana que tiene el foco actualmente.
:dt.:hp2.Mover:ehp2.
:dd.Disponible para las tareas de todos los escritorios virtuales.
:dt.:hp2.Cerrar:ehp2.
:dd.Proporciona un submen con la opcin de cerrar (:hp1.Cerrar:ehp1.) y hasta
dos opciones para matar una tarea en ejecucin (:hp1.DosKill:ehp1.,
:hp1.SigKill:ehp1.).

:note.:hp1.SigKill:ehp1. slo est disponible si se han instalado los
controladores de procesos :hp1.XF86SUP.SYS:ehp1. o :hp1.CADH.SYS:ehp1..
:hp1.XF86SUP.SYS:ehp1. est disponible en Hobbes&colon.
.br
http&colon.//hobbes.nmsu.edu/
.br
y :hp1.CADH.SYS:ehp1. es parte de las instalaciones por omisin de ArcaOS y
eCS.

:dt.:hp2.Prioridad...:ehp2.
:dd.Abre un dilogo para permitir ajustar la prioridad y delta del proceso, as
como una casilla para aplicar los mismos cambios a los descendientes de la
tarea. Consulte :link reftype=hd refid='30200'.&pd.:elink. para ms
informacin. No disponible para sesiones de DOS y Win-OS/2.
:dt.:hp2.Filtrar:ehp2.
:dd.Aade la tarea seleccionada a los filtros de exclusin de la
:hp2.&tb.:ehp2.. Se oculta inmediatamente el icono de la tarea.
:dt.:hp2.Mdulo de
.br
&lsw.:ehp2.
.br
(:hp1.Slo &wgt.:ehp1.)
:dd.Abre un men que incluye :hp1.Propiedades:ehp1. y :hp1.Ayuda:ehp1., as
como entradas especficas del XCenter.
:edl.
:efn.


.* ----------------------------------------------------------------------------
:fn id='menu3'.

:dl tsize=16 break=none.
:dt.:hp2.Cambiar a&colon.:ehp2.
:dd.Se omite para la ventana que tiene el foco actualmente.
:dt.:hp2.Cerrar:ehp2.
:dd.Proporciona un submen con la opcin de cerrar (:hp1.Cerrar:ehp1.) y hasta
dos opciones para matar una tarea en ejecucin (:hp1.DosKill:ehp1.,
:hp1.SigKill:ehp1.).

:note.:hp1.SigKill:ehp1. slo est disponible si se han instalado los
controladores de procesos :hp1.XF86SUP.SYS:ehp1. o :hp1.CADH.SYS:ehp1..
:hp1.XF86SUP.SYS:ehp1. est disponible en Hobbes&colon.
.br
http&colon.//hobbes.nmsu.edu/
.br
y :hp1.CADH.SYS:ehp1. es parte de las instalaciones por omisin de ArcaOS y
eCS.

:dt.:hp2.Prioridad...:ehp2.
:dd.Abre un dilogo para permitir ajustar la prioridad y delta del proceso, as
como una casilla para aplicar los mismos cambios a los descendientes de la
tarea. Consulte :link reftype=hd refid='30200'.&pd.:elink. para ms
informacin. No disponible para sesiones de DOS y Win-OS/2.
:dt.:hp2.Filtrar:ehp2.
:dd.Aade la tarea seleccionada a los filtros de exclusin de la
:hp2.&tb.:ehp2.. Se oculta inmediatamente el icono de la tarea.
:dt.:hp2.Mdulo de
.br
&lsw.:ehp2.
.br
(:hp1.Slo &wgt.:ehp1.)
:dd.Abre un men que incluye :hp1.Propiedades:ehp1. y :hp1.Ayuda:ehp1., as
como entradas especficas del XCenter.
:edl.
:efn.


.* ----------------------------------------------------------------------------
:fn id='menu4'.

:dl tsize=16 break=none.
:dt.:hp2.Cambiar a&colon.:ehp2.
:dd.Se omite para la ventana que tiene el foco actualmente.
:dt.:hp2.Mostrar:ehp2.
:dd.Hace visible una tarea oculta.
:dt.:hp2.Cascada:ehp2.
:dd.Se omite para las tareas que no estn ejecutndose en el escritorio virtual
actual.
:dt.:hp2.Mosaico:ehp2.
:dd.Se omite para las tareas que no estn ejecutndose en el escritorio virtual
actual.
:dt.:hp2.Maximizar:ehp2.
:dd.Se omite para las tareas que no estn ejecutndose en el escritorio virtual
actual.
:dt.:hp2.Mover:ehp2.
:dd.Disponible para las tareas de todos los escritorios virtuales.
:dt.:hp2.Cerrar:ehp2.
:dd.Proporciona un submen con la opcin de cerrar (:hp1.Cerrar:ehp1.) y hasta
dos opciones para matar una tarea en ejecucin (:hp1.DosKill:ehp1.,
:hp1.SigKill:ehp1.).

:note.:hp1.SigKill:ehp1. slo est disponible si se han instalado los
controladores de procesos :hp1.XF86SUP.SYS:ehp1. o :hp1.CADH.SYS:ehp1..
:hp1.XF86SUP.SYS:ehp1. est disponible en Hobbes&colon.
.br
http&colon.//hobbes.nmsu.edu/
.br
y :hp1.CADH.SYS:ehp1. es parte de las instalaciones por omisin de ArcaOS y
eCS.

:dt.:hp2.Prioridad...:ehp2.
:dd.Abre un dilogo para permitir ajustar la prioridad y delta del proceso, as
como una casilla para aplicar los mismos cambios a los descendientes de la
tarea. Consulte :link reftype=hd refid='30200'.&pd.:elink. para ms
informacin. No disponible para sesiones de DOS y Win-OS/2.
:dt.:hp2.Filtrar:ehp2.
:dd.Aade la tarea seleccionada a los filtros de exclusin de la
:hp2.&tb.:ehp2.. Se oculta inmediatamente el icono de la tarea.
:dt.:hp2.Mdulo de
.br
&lsw.:ehp2.
.br
(:hp1.Slo &wgt.:ehp1.)
:dd.Abre un men que incluye :hp1.Propiedades:ehp1. y :hp1.Ayuda:ehp1., as
como entradas especficas del XCenter.
:edl.
:efn.


.* ----------------------------------------------------------------------------
:fn id='menu5'.

:dl tsize=16 break=none.
:dt.:hp2.Ejecutar...:ehp2.
.br
(:hp1.slo en la &tb.:ehp1.)
:dd.Abre un dilogo para especificar (o buscar) un programa que ejecutar.
:dt.:hp2.Propiedades:ehp2.
:dd.Abre el &pn. de :hp2.&lsw.:ehp2..
:dt.:hp2.Ayuda:ehp2.
:dd.Abre este archivo.
:dt.:hp2.Salir:ehp2.
.br
(:hp1.slo en la &tb.:ehp1.)
:dd.Cierra :hp2.&lsw.:ehp2..
:dt.:hp2.Mdulo de
.br
&lsw.:ehp2.
.br
(:hp1.slo en el &wgt.:ehp1.)
:dd.Abre un men que incluye :hp1.Propiedades:ehp1. y :hp1.Ayuda:ehp1., as
como entradas especficas del XCenter.
:edl.
:efn.


.* ----------------------------------------------------------------------------
:fn id='TSR1'.

Cada directorio de la va de acceso desde la raz de la unidad a la ubicacin
del ejecutable debe seguir las convenciones de nombres :hp1.8.3:ehp1. de DOS
(no ms de 8 caracteres, un punto, y una extensin de hasta 3 caracteres).
Puede ser necesario mover o copiar :hp2.LSWITCHD.EXE:ehp2. a otra ubicacin
tras la instalacin de WarpIN para asegurarse de esto.
:efn.


.* ----------------------------------------------------------------------------
:fn id='TSR2'.

Aunque no es perjudicial cargar el TSR cuando :hp2.&lsw.:ehp2. no est activo,
no estarn disponibles las capacidades avanzadas de conmutacin de tareas de la
:hp2.&tmtl. de &lsw.:ehp2..
:efn.


.* ----------------------------------------------------------------------------
:fn id='scrollwheel'.

Para utilizar la rueda de desplazamiento del ratn, es necesario un controlador
de ratn que la reconozca, tal como AMouse. Adems, diversos ajustes de la
velocidad de la rueda, teclas modificadoras, etc. pueden hacer esta funcin
difcil si no imposible de usar.

:p.Por ejemplo, si se utiliza la combinacin de teclas de activacin por
omisin (:hp1.Alt+Tab:ehp1.), hay que cambiar la :hp2.&pmpw.:ehp2. a
:hp2.&sm.:ehp2. a no ser que se haya habilitado :hp1.Alt+Rueda:ehp1. para
activar tambin el desplazamiento mediante ella. De lo contrario, la pulsacin
de :hp1.Alt:ehp1. se enva a AMouse como tecla modificadora.

:p.Igualmente, la velocidad de la rueda es crtica para una resolucin
correcta. Probablemente el valor por omisin de AMouse de 3 para la velocidad
de la rueda del ratn impida seleccionar fcilmente una tarea adyacente a la
que tiene el foco actualmente en la :hp2.&pmpw.:ehp2..
:efn.


.* ----------------------------------------------------------------------------
:fn id='DOS-Win-sess-prio'.

:p.En realidad, algunas sesiones de DOS y Win-OS/2 pueden mostrar el
:hp2.&pd.:ehp2., puesto que puede no ser posible determinar que de hecho sean
sesiones de DOS. En estos casos,  :hp1.aunque se muestre:ehp1. el
:hp2.&pd.:ehp2., cambiar la prioridad o delta del proceso en l no tendr
efecto y reabrirlo subsiguientemente reflejar los ajustes originales.
:efn.

:euserdoc.
